# names - Neırssi documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Note

You are reading the help for the development version. The current release version is Neırssi 1.3.

# names

## Syntax

    NAMES [-count | -ops -halfops -voices -normal] [<channels> | **]

## Parameters

`-count`: | Displays the amount of users in the channel.
`-ops`: | Displays the channel operators.
`-halfops`: | Displays the channel demi-operators.
`-voices`: | Displays the users who are voiced in a channel.

The channels to report or ** for all channels you have joined; if no arguments are given, the users in the active channel will be displayed.

## Description

Displays the users who are in a channel; you can provide multiple channels by separating them with a comma.

## Examples

    /NAMES -ops
    /NAMES -voices #irssi,#libera

## See also

JOIN, PART, WHO, WHOIS